@charset "utf-8";
/* CSS Document */

<style>
.siximages {
		
  height: 70px;
width: 70px;
-moz-border-radius: 35px;
  border: 4px solid #00F;
border-radius: 35px;
  cursor: pointer;
  }
   .containerr{
  width:100%; 
  height:400px; 
 /* background-color:#4f1a2a;*/
 background-image:url(images/banner_bluedark.jpg);
  bottom:0;
  margin: 0 0px 0px 0px;
}

.sliderrleft{
  display: block;
  float:left;
   width: 70%;
   padding-left:5%;
   text-align:center;
}

.sliderrright{
  display: block;
  float:right;
   width: 25%;
   padding-top:2%;
}
  
#tagline{ width: 100%; padding-left:17%; background-image:url(../images/titles_bg2.jpg); height:121;}
#innerheader{ width: 80%; background-image:url(../images/box_bg1.jpg); height:121; font-family: Arial;
	font-size: 22px;
	font-style: italic;
	line-height: 34px;
	font-weight: bold;
	color: #294465;
}
#innerheader p{ font-weight: bold;
    line-height: 1.5;
	}
	
 
 @media only screen and (min-width: 980px){
 .sliderright
 {
	 float:right;
	 display:inline;
	 width: 33%;
  padding-right: 10%;
 }
 
 
 }
 @media only screen and (min-width: 768px) and (max-width: 959px) {
	.sliderright
 {
	 float:right;
	 display:inline;
	 width: 40%;
  padding-right: 10%;
 } 
 }
 @media only screen and (min-width: 480px) and (max-width: 767px) {
  .sliderright
 {
	 float:left;
	 display:inline;
	 width: 40%;
  padding-right: 10%;
 } 
  .containerr{
  
    bottom:0;
    margin: 0 0px 0px 0px;
}

.sliderrleft{
  display: none;
  float:left;
   width: 100%;
}

.sliderrright{
  display: block;
  float:right;
   width: 100%;
}
 }
 @media only screen and (min-width: 360px) and (max-width: 500px) {
  .sliderrright{
  display: block;
  float:left;
   width: 100%;
}

.sliderrleft{
  display: none;
  float:left;
   width: 100%;
}

}
 
 @media only screen and (min-width: 320px) and (max-width: 500px) {
  .sliderrright{
  display: block;
  float:left;
   width: 100%;
}
.sliderrleft{
  display: none;
  float:left;
   width: 100%;
}
}

#Headerouwf{ width: 100%; padding-top: 1.5%; padding-left:20%; background-image:url(../images/titles_bg2.jpg); height:121;}
#innerheader{ width: 80%; background-color:#003D50; height:80; text-align:center; padding-top:1.25%;     font-family: Arial;
    font-size: 34px;
    font-weight: bold;
    color: #F6A913;
}


#tagline{ width: 100%; padding-left:17%; background-image:url(../images/titles_bg2.jpg); height:121;}
#innerheader{ width: 80%; background-image:url(../images/box_bg1.jpg); height:121; font-family: Arial;
	font-size: 22px;
	font-style: italic;
	line-height: 34px;
	font-weight: bold;
	color: #294465;
}
#innerheader p{ font-weight: bold;
    line-height: 1.5;
	}
	


.box { float: left; }
#root { max-width: 100%; background-color:#666; margin: 0 auto; }
.contentarea {
width:100%; padding:0px 10%; background-color: White;
  overflow: hidden; border-bottom:thin; border-bottom-style:dashed;	
	
}
#Header { width: 100%; }
#innercontent { width: 100%; }
#footer { width: 100%; }
#left { width: 23%; text-align:center; }
#center1 { width: 23%; text-align:center;margin-left: 2%;}
#center2 { width: 23%; text-align:center;margin-left: 2%;}
#center3 { width: 23%; text-align:center;margin-left: 2%;}
#right { width: 23%; text-align:center;margin-left: 2%;}


#topleft{
	width: 65%; text-align:justify; 
}
#topleft h1 {
  font-size: 20px;
  margin: 15px 0;
}

#topright{
	width: 30%; text-align:justify; 
	padding-left:3%;
}
#topright h1 {
  font-size: 20px;
  margin: 15px 0;
}


#fb{
 overflow: hidden;
 color:#FFF;
}

#leftfb {width: 60%; text-align:justify; padding: 0% 0.5%;}
#leftfb h1 {
  font-size: 20px;
  margin: 15px 0;
}

#rightfb { width: 40%; padding-left: 5%; padding: 0% 3.5%; }

#fulldeal {
    width: 100%;
	overflow: hidden;

}
#fulldealbottom{width: 90%;
	padding-left:10%;}
	
	


#leftfulldeal { width: 45%; float:left; padding-left: 5%;}
#leftfulldeal h1 {
  font-size: 20px;
  margin: 15px 0;
}
#rightfulldeal { width: 45%; float:right; padding-right: 5%;}






#leftfbfooter { width: 70%; text-align:justify; padding: 2% 3.5%; background-color: #0b6d8d;}
#leftfbfooter h1 {
  font-size: 20px;
  margin: 15px 0;
}
#rightfbfooter { width: 30%; padding-left: 1%; background-color: #fc6276; }


#leftimage { width: 25%; padding-top:5%; }
#lefttext { width: 100%; text-align:justify; font-size: 13px; }
#lefttext img{
width: 60%;
  padding-left: 20%;
}

#rightimage { width: 25%; }
#righttext { width: 70%; }
#fullcontent { width: 100%;  }
#fullimage { width: 13%; padding-top:2%; }
#fulltext { width: 85%; padding-top:1%; }

#fulltext h1 {
  font-size: 20px;
  margin: 15px 0;
}
#lefttext h3{
font-size: 15px;
  margin: 10px 0;
}


/* Laptop/Tablet (1024px) */
@media only screen and (min-width: 481px) and (max-width: 1024px) and (orientation: landscape) {
	#Header { width: 100%; }
#innercontent { width: 100%; }
#footer { width: 100%; }
#left { width: 50%; text-align:justify; }
#right { width: 50%; }
#topleft{
	width: 65%; text-align:center; 
}
#topright{
	width: 30%; text-align:center; 
	padding-left:3%;
}
#leftfb { width: 60%; text-align:justify; }
#rightfb { width: 40%; padding-left: 5%;}
#leftimage { width: 25%; }
#lefttext { width: 70%; text-align:justify;}
#rightimage { width: 25%; }
#righttext { width: 70%; }
#fullcontent { width: 100%; }
#fullimage { width: 15%; }
#fulltext { width: 85%; }
 
 #leftfulldeal { width: 45%; float:left; padding-left: 5%;}
#leftfulldeal h1 {
  font-size: 20px;
  margin: 15px 0;
}
#rightfulldeal { width: 45%; float:right; padding-right: 5%;}
#fulldealbottom{width: 90%;
	padding-left:5%;}
	
	#innerheader{ width: 80%; background-color:#003D50; height:80; text-align:center; padding-top:7.25%;     font-family: Arial;
    font-size: 24px;
    font-weight: bold;
    color: #F6A913;
}

#tagline{ width: 100%; background-image:url(../images/titles_bg2.jpg); height:121;}
#innerheader{ width: 100%; background-image:url(../images/box_bg1.jpg); height:121; font-family: Arial;
	font-size: 14px;
	font-style: italic;
	line-height: 34px;
	font-weight: bold;
	color: #294465;
}

}

/* Tablet Portrait (768px) */
@media only screen and (min-width: 321px) and (max-width: 1024px) and (orientation: portrait) {
	#Header { width: 100%; }
	#innercontent { width: 100%; }
	#footer { width: 100%; }
	#left { width: 100%;}
	#right { width: 100%; }
	#leftfb { width: 100%; }
#rightfb { width: 100%; }
	#leftimage { width: 100%; }
	#lefttext { width: 100%; }
	#rightimage { width: 100%; }
	#righttext { width: 100%; }
	#fullcontent { width: 100%; }
	#fullimage { width: 100%; }
	#fulltext { width: 100%; }
	#leftfbfooter { width: 100%; text-align:justify; padding: 2% 3.5%; background-color: #0b6d8d;}

#rightfbfooter { width: 100%; padding-left: 1%; background-color: #fc6276; }

#leftfulldeal { width: 100%;}

#rightfulldeal { width: 100%;}

#fulldealbottom{width: 100%;
	padding-left:0%;}

#innerheader{ width: 80%; background-color:#003D50; height:80; text-align:center; padding-top:7.25%;     font-family: Arial;
    font-size: 24px;
    font-weight: bold;
    color: #F6A913;
}

#tagline{ width: 100%; background-image:url(../images/titles_bg2.jpg); height:121;}
#innerheader{ width: 100%; background-image:url(../images/box_bg1.jpg); height:121; font-family: Arial;
	font-size: 14px;
	font-style: italic;
	line-height: 34px;
	font-weight: bold;
	color: #294465;
}

#tagline{ width: 100%; background-image:url(../images/titles_bg2.jpg); height:121;}
#innerheader{ width: 100%; background-image:url(../images/box_bg1.jpg); height:121; font-family: Arial;
	font-size: 22px;
	font-style: italic;
	line-height: 34px;
	font-weight: bold;
	color: #294465;
}

}



@media only screen and (min-width: 320px) and (max-width: 568px) and (orientation: portrait) {
	#Header { width: 100%; }
	#innercontent { width: 100%; }
	#footer { width: 100%; }
	#left { width: 100%;}
	#right { width: 100%; }
	#leftfb { width: 100%; }
#rightfb { width: 100%; }
	#leftimage { width: 100%; }
	#lefttext { width: 100%; }
	#rightimage { width: 100%; }
	#righttext { width: 100%; }
	#fullcontent { width: 100%; }
	#fullimage { width: 100%; }
	#fulltext { width: 100%; }
	#leftfbfooter { width: 100%; text-align:justify; padding: 2% 3.5%; background-color: #0b6d8d;}

#rightfbfooter { width: 100%; padding-left: 1%; background-color: #fc6276; }

#leftfulldeal { width: 100%;}

#rightfulldeal { width: 100%;}

#fulldealbottom{width: 100%;
	padding-left:0%;}
#innerheader{ width: 80%; background-color:#003D50; height:80; text-align:center; padding-top:7.25%;     font-family: Arial;
    font-size: 24px;
    font-weight: bold;
    color: #F6A913;
}
#tagline{ width: 100%; background-image:url(../images/titles_bg2.jpg); height:121;}
#innerheader{ width: 100%; background-image:url(../images/box_bg1.jpg); height:121; font-family: Arial;
	font-size: 14px;
	font-style: italic;
	line-height: 34px;
	font-weight: bold;
	color: #294465;
}
}


/* Phone Landscape (480px) */
@media only screen and (min-width: 321px) and (max-width: 480px) and (orientation: landscape) {
	#Header { width: 100%; }
	#innercontent { width: 100%; }
	#footer { width: 100%; }
	#left { width: 100%; }
	#right { width: 100%; }
	#leftfb { width: 100%; }
#rightfb { width: 100%; }
	#leftimage { width: 100%; text-align: center;
 }
	#lefttext { width: 100%; text-align: center;
 }
	#rightimage { width: 100%;text-align: center;
 }
	#righttext { width: 100%; text-align: center;
}
	#fullcontent { width: 100%;
 }
	#fullimage { width: 100%;text-align: center;
 }
	#fulltext { width: 100%; text-align: center;

}

#leftfulldeal { width: 100%;}

#rightfulldeal { width: 100%;}

#leftfbfooter { width: 100%; text-align:justify; padding: 2% 3.5%; background-color: #0b6d8d;}

#rightfbfooter { width: 100%; padding-left: 1%; background-color: #fc6276; }
#fulldealbottom{width: 100%;
	padding-left:0%;}
	#tagline{ width: 100%; background-image:url(../images/titles_bg2.jpg); height:121;}
#innerheader{ width: 100%; background-image:url(../images/box_bg1.jpg); height:121; font-family: Arial;
	font-size: 14px;
	font-style: italic;
	line-height: 34px;
	font-weight: bold;
	color: #294465;
}
	
	
}

@media only screen and (max-width: 980px) {
	.box { float: left; }
#root { max-width: 980px; margin: 0 auto; }
	#Header { width: 100%; }
#innercontent { width: 100%; }
#footer { width: 100%; }
#left { width: 50%; text-align:justify;}
#right { width: 50%; }

#topleft{
	width: 65%; text-align:center; 
}
#topright{
	width: 30%; text-align:center; 
	padding-left:3%;
}

#leftfb { width: 60%; text-align:justify;}
#rightfb { width: 40%; padding-left: 5%; }
#leftimage { width: 30%; }
#lefttext { width: 70%;text-align:justify; }
#rightimage { width: 30%; }
#righttext { width: 70%; }
#fullcontent { width: 100%; }
#fullimage { width: 15%; }
#fulltext { width: 85%; }

	
}


@media only screen and (max-width: 768px) {
	

	
	#Header { width: 100%; }
	#innercontent { width: 100%; }
	#footer { width: 100%; }
	#left { width: 100%; }
	#right { width: 100%; }
	#leftfb { width: 100%; }
#rightfb { width: 100%; }
#topleft{
	width: 100%; text-align:center; 
}
#topright{
	width: 100%; text-align:center; 
	padding-left:0%;
}
	#leftimage { width: 100%; text-align: center;
 }
	#lefttext { width: 100%; text-align: center;
 }
	#rightimage { width: 100%;text-align: center;
 }
	#righttext { width: 100%; text-align: center;
}
	#fullcontent { width: 100%;
 }
	#fullimage { width: 100%;text-align: center;
 }
	#fulltext { width: 100%; text-align: center;
}
#leftfulldeal { width: 100%;}

#rightfulldeal { width: 100%;}

#fulldealbottom{width: 100%;
	padding-left:0%;}
}

@media only screen and (max-width: 360px) {
	#Header { width: 100%; }
	#innercontent { width: 100%; }
	#footer { width: 100%; }
	#left { width: 100%; text-align:center; }
#center1 { width: 100%; text-align:center;}
#center2 { width: 100%; text-align:center;}
#right { width: 100%; text-align:center; }
	#leftfb { width: 100%; text-align: left; }
#rightfb { width: 100%; display:none; }
#topleft{
	width: 100%; text-align:center; 
}
#topright{
	width: 100%; text-align:center; 
	padding-left:0%;
}
	#leftimage { width: 100%; text-align: center;
 }
	#lefttext { width: 100%; text-align: center;
 }
	#rightimage { width: 100%;text-align: center;
 }
	#righttext { width: 100%; text-align: center;
}
	#fullcontent { width: 100%;
 }
	#fullimage { width: 100%;text-align: center;
 }
	#fulltext { width: 100%; text-align: center;
}

#leftfbfooter { width: 100%; text-align:justify; padding: 2% 3.5%; background-color: #0b6d8d;}

#rightfbfooter { width: 100%; padding-left: 1%; background-color: #fc6276; }

#leftfulldeal { width: 100%;}

#rightfulldeal { width: 100%;}

#fulldealbottom{width: 100%;
	padding-left:0%;}
}


/* Phone Portrait (320px) */
@media only screen and (max-width: 320px) {
	#Header { width: 100%; }
	#innercontent { width: 100%; }
	#footer { width: 100%; }
	#left { width: 100%; }
	#right { width: 100%; }
	#leftfb { width: 100%; }
	#rightfb { width: 100%; }
#topleft{
	width: 100%; text-align:center; 
}
#fb{
text-align:center;
}
#topright{
	width: 100%; text-align:center; 
	padding-left:5%;
}
	#leftimage { width: 100%; text-align: center;
 }
	#lefttext { width: 100%; text-align: center;
 }
	#rightimage { width: 100%;text-align: center;
 }
	#righttext { width: 100%; text-align: center;
}
	#fullcontent { width: 100%;
 }
	#fullimage { width: 100%;text-align: center;
 }
	#fulltext { width: 100%; text-align: center;
}


#leftfbfooter { width: 100%; text-align:justify; padding: 2% 3.5%; background-color: #0b6d8d;}

#rightfbfooter { width: 100%; padding-left: 1%; background-color: #fc6276; }
#leftfulldeal { width: 100%;}

#rightfulldeal { width: 100%;}


}







</style>